## libjavascript-beautifier-perl 0.18

=== debian/changelog ===
libjavascript-beautifier-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
    + Remove "--with quilt" from dh call and quilt build-dependency.
    + Rename js_beautify* after being installed instead of in the source.
    + Remove Makefile.PL from debian/patches/remove-pl-extension.patch.
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
    + Add explicit build dependency on libmodule-build-perl
  * Add debian/upstream/metadata
  * Import upstream version 0.18
    + Refresh patch.
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Reindent debian/copyright.
  * Fix typo in copyright holder's e-mail address.

 -- Axel Beckert <abe@debian.org>  Tue, 09 Jun 2015 00:21:12 +0200

libjavascript-beautifier-perl (0.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh patch to match new js_beautify.pl

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Dec 2009 23:35:29 -0500

libjavascript-beautifier-perl (0.16-1) unstable; urgency=low

  * New upstream release
    + Fix array indentation regressions
  * Depend on perl >= 5.10.1 or libtest-simple-perl >= 0.88

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 22 Sep 2009 06:38:52 -0400

libjavascript-beautifier-perl (0.15-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Changes to handling of arrays

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Sep 2009 20:39:48 -0400

libjavascript-beautifier-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.3

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 19 Aug 2009 16:04:02 -0700

libjavascript-beautifier-perl (0.13-1) unstable; urgency=low

  * New upstream release (0.12)
    + Allow unescaped / in regular expression character classes
    + Fixed broken <!-- / --> handline
    + Added space between anonymous function parentheses
  * Standards-Version 3.8.2 (no changes)
  * Updated description in control file
  * Added myself to Uploaders and Copyright
  * Refreshed patch, renamed to remove-pl-extension.patch (Closes: #538676)
    + Patch the file before renaming, and unpatch after renaming, so that it
      works with the new quilt patch system

  * New upstream release (0.13)
    + Fix for prefix operators (increment,decrement)
    + Put spaces in front of colons in ternary (a ? b : c) expressions
    + No spaces in front of colons in class literals ({ 1: "a", 2: "b" })
    + Remove spaces between unary +/-/~ and the operand (-a, case -1, !a)
    + Add a blank line between a new block and the start of an expression

 -- Jonathan Yu <frequency@cpan.org>  Sun, 02 Aug 2009 06:41:58 -0400

libjavascript-beautifier-perl (0.11-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 08 Jun 2009 00:21:33 -0700

libjavascript-beautifier-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #531140)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 31 May 2009 19:59:01 -0700
