=== debian/control ===
Source: libjavascript-beautifier-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjavascript-beautifier-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjavascript-beautifier-perl.git
Homepage: https://metacpan.org/release/JavaScript-Beautifier

Package: libjavascript-beautifier-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module to beautify JavaScript code
 JavaScript::Beautifier is a Perl module providing a simple way to beautify
 arbitrary JavaScript code. This beautifier can process your messy or compacted
 JavaScript, neatly and consistently formatting it, thus making it easier to
 read and maintain.
