## libjavascript-beautifier-perl 0.20

=== debian/changelog ===
libjavascript-beautifier-perl (0.20-1ubuntu1) xenial; urgency=medium

  * Depend on libmoo-perl for runtime-deps-and-recommends autopkgtest; this
    is also covered by needs-recommends, but an explicit dependency forces
    autopkgtest not to drop it during Perl transitions due to pinning only
    necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 01:56:46 +0000

libjavascript-beautifier-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Drop pod.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 22:18:47 +0100

libjavascript-beautifier-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Add a patch to fix a POD error.
  * Extend remove-pl-extension.patch: add new occurrences of the filename.
  * Bump debhelper compatibility level to 9.
  * Drop obsolete debian/README.source.
  * Add some packages to Recommends which are needed by the new
    Code::TidyAll::Plugin::JSBeautifier module.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:16:06 +0100
