=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libjavascript-beautifier-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-pod-perl
@@ -18,6 +19,10 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
+Recommends: libfile-slurp-tiny-perl,
+            libipc-run3-perl,
+            libmoo-perl,
+            libtry-tiny-perl
 Description: Perl module to beautify JavaScript code
  JavaScript::Beautifier is a Perl module providing a simple way to beautify
  arbitrary JavaScript code. This beautifier can process your messy or compacted
