=== debian/control ===
Source: libjavascript-beautifier-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-beautifier-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-beautifier-perl.git
Homepage: https://metacpan.org/release/JavaScript-Beautifier

Package: libjavascript-beautifier-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libfile-slurp-tiny-perl,
            libipc-run3-perl,
            libmoo-perl,
            libtry-tiny-perl
Description: Perl module to beautify JavaScript code
 JavaScript::Beautifier is a Perl module providing a simple way to beautify
 arbitrary JavaScript code. This beautifier can process your messy or compacted
 JavaScript, neatly and consistently formatting it, thus making it easier to
 read and maintain.
