=== debian/watch ===
version=4
https://metacpan.org/release/JavaScript-Beautifier   .*/JavaScript-Beautifier-v?@ANY_VERSION@@ARCHIVE_EXT@$
